class AddWebAppIdToRemoteStorageAuthorizations < ActiveRecord::Migration[7.0]
  def change
    add_reference :remote_storage_authorizations, :web_app, foreign_key: {
      to_table: :app_catalog_web_apps
    }
  end
end
